blob: 75e1aebae948ff232d7cf1246e424efd0e46b269 [file] [log] [blame]
table.schedule {
background: #fff;
width: 95%;
}
tr.talk {
background: #f0f0f0;
height: 1.5em;
border-bottom: medium solid #f00
}
tr.heading {
background:#184090;
color:#fff;
font-weight: bold;
height: 2em;
vertical-alignment: middle;
}
td.date { background: #9cf }
td.tba { color: #e30 }
td { vertical-align: top }
h1, h2, h3, h4 { color: #037 }
h1 { text-align: center }
h2 { margin-left: 2em }